<div class="main">
    <div class="image">
        <img src="https://bd.gaadicdn.com/upload/newsimages/cover_65ded2849aef4.jpg">
    </div>

    <div class="body">
        <p><b>Engine:</b> : The Bajaj Pulsar N160 boasts a reliable single-cylinder, air-cooled engine with a displacement of around 160cc, delivering a balance of performance and fuel efficiency for daily commuting.</p>

        <p><b>Performance:</b>Offering moderate power and torque figures, the N160 is adept at handling city streets and occasional highway rides, ensuring a smooth and efficient riding experience.</p>

        <p><b>Design:</b> Inspired by its Pulsar lineage, the N160 features a muscular fuel tank, sleek body panels, and a sporty stance, combining aggressive styling with practicality.</p>

        <p><b>Features:</b> Equipped with a digital instrument cluster, LED lighting, and tubeless tires, the N160 provides essential information, improved visibility, and enhanced safety for riders.</p>

        <p><b>Suspension and Brakes:</b> Boasting telescopic front forks and a rear monoshock suspension, along with disc brakes on both wheels, the N160 offers a comfortable ride and reliable stopping power.</p>

        <p><b>Price:</b>The Ex-Showroom price of bajaj pulsar N160 is &#x20b9;1,37,631. Pricing for the Bajaj Pulsar N160 may vary depending on factors like location and optional features, offering affordability with a blend of performance and features.</p>

        <p>Overall, The Bajaj Pulsar N160 combines a reliable 160cc engine with a balance of performance and fuel efficiency. Its aggressive design, equipped with modern features like digital instrumentation and LED lighting, ensures a comfortable and safe ride. With affordability and widespread availability, it's a popular choice for urban commuters.
        </p>
    </div>
    <div>
        <table border="2px solid grey">
            <th>Key Specifications</th>
            <tr>
                <td>Engine Capacity :</td>
                <td>160.3 cc</td>
            </tr>
            <tr>
                <td>Max Power :</td>
                <td>17.03  bhp &#64; 9000 rpm</td>
            </tr>
            <tr>
                <td>Max Torque :</td>
                <td>14.6  Nm &#64; 7250 rpm</td>
            </tr>
            <tr>
                <td>Mileage :</td>
                <td>52.2 Kmpl</td>
            </tr>
            <tr>
                <td>Cooling System :</td>
                <td>Oil-cooled</td>
            </tr>
            <tr>
                <td>Fuel Tank Capacity :</td>
                <td>12 Litres</td>
            </tr>
            <tr>
                <td>Braking System :</td>
                <td>Dual Channel ABS</td>
            </tr>
            <th>Price :&#x20b9;1,37,631(Ex-Showroom)</th>
        </table>
    </div>
    <div class="btn">
        <button class="btn btn-danger"><a  style="color: black;" routerLink="bookNow" >Book Now</a></button>
    </div>

</div>